@charset"UTF-8";

body{
	text-align:center;
}  

#wrap{
	width:810px;
	text-align:left;
	margin:0 auto;
	
}

#inner{
	margin:0 0;
}

#mainWrap{
	width:652px;
	float:right;
	background-color:#faebd7;
}
 
#sideWrap{
	width:140px;
	float:left;
	background-color:#faebd7;
}

.clear{
	clear:both;
}

.clear hr{
	display:none;
}  

r hr{
	display:none;
}
